Error in conversion from UTF-16LE

asked 2015-04-27 14:40:14 -0600

SteveK gravatar image

Hello,

I'm brand new to Puppet. In order to discover more about my current machine configuration, I ran the command: puppet resource package

I received the following: Error: Could not run: U+00AE to IBM437 in conversion from UTF-16LE to UTF-8 to IBM437

NOTE: I executed the command on a Windows 8.1 machine with Puppet 3.7.5 installed (64 bit).

Thanks in advance.

edit retag flag offensive close merge delete

Comments

I received a similar error while trying to use Puppet to install Python using the official MSI. Some research suggests the problem is occurring at the Ruby level. Oddly enough, this issue only started happening recently. The same puppet manifest used to work just fine.

BradHarms gravatar imageBradHarms ( 2015-05-24 01:01:28 -0600 )edit